/*
    Document   : hir6_cikk
    Created on : 2010.11.17., 14:29:53
    Author     : geza
    Description:
        Teljes cikk megjelenitese.
*/

@import url('cikk_tartalom.css?v=201501121334');

#main-content {
    min-height: 1600px;
    padding: 0 24px;
}

#right-block {
    float: right;
/*    width: 330px;*/
}

#header-info {
    border-bottom: 1px dotted #cccccc;
    font-size: 10px;
    padding-bottom: 15px;
    line-height: 12px;
}

#header-links {
    font-size: 10px;
    margin: 8px 0 0 0;
    padding-bottom: 6px;
    border-bottom: 1px dotted #cccccc;
    border-bottom: 1px dotted #cccccc;
}

.links-last {
    border-top: 1px dotted #cccccc;
    padding-top: 6px;
}

.right-space-text-10 {
    padding-left: 10px;
}

#shareicons img {
    display:block;
    float:left;
    height:16px;
    margin-right:5px;
}

#print_article {
  display: block;
  float: right;
  line-height: 18px;
  height: 19px;
  margin-left: 6px;
}

/*.article-text, .article-text p {
    color: #424242;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    width: 595px;
}*/
.article-text a, .article-text p a {
  color: #0000FF;
}

.post-section {
    margin: 20px 0;
}
.post-section span {
    font-size: 14px;
}

#article-tags {
/*    width: 595px;*/
    width: 100%;
}

.content-pager {
    font-size: 14px;
    position: relative;
    border-top: 1px dotted #CCCCCC;
    padding: 5px 0;
}
.content-pager .controls {
    text-align: center;
    margin-top: 10px;
}
.content-pager span.prev a, .content-pager span.next a {
    color: #FFB439;
}
.content-pager span.prev{
    position: absolute;
    left: 0;
}
.content-pager span.next {
    position: absolute;
    right: 0;
}

table.ad_page {
    margin: 8px 0 0 0;
}
table.ad_page td {
    padding-bottom: 20px;
}

#show_all_references_container {
  text-align: center;
}

@media (min-width: 992px) {
  #main-content div.article div.width-440, #main-content div.multimedia div.width-440 {
    width: 440px !important;
  }
  .article-text, .article-text p {
    width: 595px !important;
    line-height: 18px !important;
  }
  
}

@media (min-width: 768px) {
  #main-content div.article div.width-440, #main-content div.multimedia div.width-440 {
    width: 440px !important;
  }
  .article-text, .article-text p {
    width: 100% !important;
    line-height: 18px !important;
  }
}



@media (max-width: 480px) {
  #main-content div.article div.width-440, #main-content div.multimedia div.width-440 {
    width: 100% !important;
  }
  .article-text,  .article-text p {
    width: 100% !important;
    font-size: 16px !important;
    line-height: 22px !important;
    margin: 4% auto !important; /*bekezdések tördelése*/
  }

  h3 {
      width: 100% !important;
      font-size: 15px !important;
      line-height: 17px !important;
      margin: 4% auto !important; /*bekezdések tördelése*/
  }
  
  .main-block .header-content {
    height: 52px !important;
  }  
  
  .main-block .content {
    padding: 2% !important;
  }  
  
  #references {
    margin-top: 10px !important;
  }
  
  
}

@media (max-width: 320px) {
  #references {
    margin-top: 10px !important;
  }
  .article-text, .article-text p {
    width: 100% !important;
    line-height: 18px !important;
  }
  
}


.voteanswer {
  color: #f9f9f9 !important;
  padding: 5px 10px;
  text-decoration: none;
  width: 98% !important;
  line-height: 2.0em;
  font-weight: bold;
  
}

#vitatott_num {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 2px 20px;
    border: 1px solid #018dc4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: "Helvetica, Arial, sans-serif";
    font-size: 16px;
    color: rgba(255,255,255,0.9);
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #333;
    -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) ;
    text-shadow: -1px -1px 0 rgba(15,73,168,0.66) ;
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

#vitatott_num img {
    display:block;
    float:left;
    height:20px;
    margin-right:10px;
}